
QGIS Application - Bug report #12544

WFS client do not download anymore some layers

2015-04-10 04:01 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Web Services clients/WFS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 20686

Description

From:

http://www.fao.org/figis/geoserver/area/ows?version=1.0.0&#38;typeName=area:FAO_AREAS_INLAND

two out of three layers are downloaded completely empty.

It used to work with no issues on QGIS 1.8. Since 2.* there is this issue.

History

#1 - 2015-04-11 03:46 PM - Maximilian Krambach

When using it without "typeName=area:FAO_AREAS_INLAND" all three layers load fine. Seems that this part isn't really a part of th WFS address.

#2 - 2015-04-13 01:11 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

right, sorry I tested the URL as it was sent to me and have not looked at it with attention.

#3 - 2015-04-13 02:02 AM - Alexandre Neto

My bad... sorry about the bad link!
